Created date

Aug 2 2017 - 5:17pm

Today we are announcing the release of SecureDrop 0.4.1. This is a bugfix release to fix an issue with one of the scripts that configures the Tails workstation environment. If you encountered a permissions issue when running securedrop-admin tailsconfig, this release will fix that issue. We have updated our upgrade guide accordingly. Thanks to Simon Loffler for reporting this to us.

What Administrators should do

If you have already upgraded to 0.4, and you either had no problems or were able to resolve any problems yourself, then no action is necessary.

If you have not yet upgraded to 0.4 or you tried to upgrade but ran into problems, then all you need to do is make sure you have checked out the 0.4.1 release tag and follow the updated instructions in the upgrade guide for upgrading SecureDrop 0.3.x to 0.4.1.

Please let know via the GitHub issue tracker or the support portal if you have any further issues with SecureDrop 0.4.1.